let isMathjaxConfig = false;//用于标识是否配置

const initMathjaxConfig = () => {
    if (!window.MathJax) {
        return;
    }
		
};
const MathQueue = function (element) {
  if (!window.MathJax) {
      return;
  }
  window.MathJax.Hub.Queue(["Typeset", window.MathJax.Hub, element]);//这里可以用原生的js调用name,class,id。
};
export default {
  isMathjaxConfig,
  initMathjaxConfig,
  MathQueue,
}
